using MaterialSkin;
using MaterialSkin.Controls;

namespace Elfisa.MaterialDemo;

internal static class Program
{
    [STAThread]
    private static void Main()
    {
        ApplicationConfiguration.Initialize();

        var skin = MaterialSkinManager.Instance;
        skin.Theme = MaterialSkinManager.Themes.DARK;
        skin.ColorScheme = new ColorScheme(
            Primary.Teal800,
            Primary.Teal900,
            Primary.Teal200,
            Accent.LightBlue200,
            TextShade.WHITE);

        Application.Run(new PharmacyMaterialForm());
    }
}
